## openstack-pkg-tools 113ubuntu1~cloud0

=== debian/changelog ===
openstack-pkg-tools (113ubuntu1~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 31 Jul 2020 16:45:02 +0000

openstack-pkg-tools (113ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - build-tools/pkgos-generate-snapshot: Use python3 for generation
      of snapshots.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jul 2020 17:41:00 +0200

openstack-pkg-tools (113) unstable; urgency=medium

  * Fix domain_name, user_domain_name value to Default

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 30 Jul 2020 17:04:45 +0200

openstack-pkg-tools (112ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - build-tools/pkgos-generate-snapshot: Use python3 for generation
      of snapshots.
  * Try to drop subunit patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Jul 2020 18:21:28 +0200

openstack-pkg-tools (111ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - build-tools/pkgos-dh_auto_test: Don't use subunit when executing
      tests with stestr.
    - build-tools/pkgos-generate-snapshot: Use python3 for generation
      of snapshots.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 May 2020 10:35:19 +0200

openstack-pkg-tools (110ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - build-tools/pkgos-dh_auto_test: Don't use subunit when executing
      tests with stestr.
    - build-tools/pkgos-generate-snapshot: Use python3 for generation
      of snapshots.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 May 2020 16:00:37 +0200

openstack-pkg-tools (109ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - build-tools/pkgos-dh_auto_test: Don't use subunit when executing
      tests with stestr.
    - build-tools/pkgos-generate-snapshot: Use python3 for generation
      of snapshots.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 10 May 2020 11:36:00 +0200
