## openstack-pkg-tools 117~cloud0

=== debian/changelog ===
openstack-pkg-tools (117~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 03 Dec 2020 15:18:16 +0000

openstack-pkg-tools (117) unstable; urgency=medium

  * Using override_installsystemd instead of override_dh_systemd_enable
    (Closes: #976038).

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Nov 2020 20:50:57 +0100

openstack-pkg-tools (116) unstable; urgency=medium

  * Add a pkgos_extract_section function.
  * UWSGI number of workers fall back to threads/2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 15 Nov 2020 22:59:21 +0100

openstack-pkg-tools (115) unstable; urgency=medium

  [ James Page ]
  * build-tools/pkgos-generate-snapshot: Use python3 for generation
    of snapshots. (Closes: #973520)

  [ Gianfranco Costamagna ]
  * Commit Ubuntu delta to Debian

 -- Thomas Goirand <zigo@debian.org>  Sun, 01 Nov 2020 20:32:43 +0100

openstack-pkg-tools (114) unstable; urgency=medium

  * Define systemd Documentation= even if SYSTEMD_DOC isn't defined (use
    "Documentation=man:${NAME}(1)" in this case).
  * Add a $CUSTOM_SYSTEMD_UNIT variable in pkgos-gen-systemd-unit for
    per-.service customization (needed for swift).
  * Add reading from service config file to configure UWSGI ip, port, and
    number of processes.
  * When searching for a directive line number, first search for the value
    which is not commented.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Oct 2020 13:00:07 +0100
