## openstack-pkg-tools 119~cloud0

=== debian/changelog ===
openstack-pkg-tools (119~cloud0) focal-yoga; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 23 Feb 2022 20:52:47 +0000

openstack-pkg-tools (119) unstable; urgency=medium

  * Do not lookup server_per_port in Swift.
  * Fix pkgos-bop{,-jenkins} to better handle pristine-tar.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Feb 2021 14:44:31 +0100

openstack-pkg-tools (118) unstable; urgency=medium

  * Add code to calculate swift-object multi-port uwsgi startup.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Jan 2021 21:41:08 +0100
