## openstack-pkg-tools 119ubuntu1~cloud0

=== debian/changelog ===
openstack-pkg-tools (119ubuntu1~cloud0) jammy-zed; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 14 Jul 2022 17:27:38 +0000

openstack-pkg-tools (119ubuntu1) kinetic; urgency=medium

  * Set umask in init-script-template to ensure log files are created
    with 0640 mode bits.
  * Update pkgos_adduser to use /usr/sbin/nologin instead of /bin/false
    when creating system accounts that do not run a shell.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Jul 2022 15:12:01 -0400
