## openstack-pkg-tools 120

=== debian/changelog ===
openstack-pkg-tools (120) unstable; urgency=medium

  * Deprecate option --no-py2 and --no-py3 (always package for PY3 only).
  * Fix homepage URL, and copyright.
  * Test runner with colors.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2022 14:09:51 +0200
