## openstack-pkg-tools 123

=== debian/changelog ===
openstack-pkg-tools (123) unstable; urgency=medium

  * Fix init template to support uwsgi with Python 3.11 and up.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Apr 2023 10:01:22 +0200

openstack-pkg-tools (122) experimental; urgency=medium

  * Remove ~bpo.* from the exported OSLO_PACKAGE_VERSION, because of new
    restrictions in setuptools.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Mar 2023 21:02:11 +0100

openstack-pkg-tools (121) experimental; urgency=medium

  * Add pkgos_add_section().

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 Mar 2023 14:53:35 +0100
