## openstack-pkg-tools 123ubuntu1~cloud0

=== debian/changelog ===
openstack-pkg-tools (123ubuntu1~cloud0) jammy-antelope; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 18 Apr 2023 17:11:05 +0000

openstack-pkg-tools (123ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/gbp.conf: Update gbp configuration file.
    - d/control: Update Vcs-* links and maintainers.
    - init-template/init-script-template: Set umask in init-script-template
      to ensure log files are created with 0640 mode bits.
    - pkgos_func: Update pkgos_adduser to use /usr/sbin/nologin instead
      of /bin/false when creating system accounts that do not run a shell.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 18 Apr 2023 10:26:43 -0400
