## openstack-pkg-tools 123ubuntu2~cloud0

=== debian/changelog ===
openstack-pkg-tools (123ubuntu2~cloud0) jammy-caracal; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 30 Oct 2023 21:04:11 +0000

openstack-pkg-tools (123ubuntu2) noble; urgency=medium

  * init-template/pkgos-gen-systemd-unit: Add Should-Start services to
    WANTS= to configure weak requirement dependencies on other units.
    They're currently only added to AFTER= (LP: #2040308).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 24 Oct 2023 13:58:00 -0400
