## openstack-pkg-tools 123ubuntu2

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
 Build-Depends:
  debhelper-compat (= 10),
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/debian/openstack-pkg-tools
-Vcs-Git: https://salsa.debian.org/openstack-team/debian/openstack-pkg-tools.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/openstack-pkg-tools
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/openstack-pkg-tools
+Homepage: https://salsa.debian.org/openstack-team/debian/openstack-pkg-tools
 
 Package: openstack-pkg-tools
 Architecture: all
