## openstack-pkg-tools 124

=== debian/changelog ===
openstack-pkg-tools (124) unstable; urgency=medium

  * Apply patch from Ubuntu (Closes: #1014931):
    - Set umask in init-script-template to ensure log files are created with
      0640 mode bits.
    - Update pkgos_adduser to use /usr/sbin/nologin instead of /bin/false
    when creating system accounts that do not run a shell.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Aug 2023 12:06:39 +0200
