## openstack-pkg-tools 132

=== debian/changelog ===
openstack-pkg-tools (132) unstable; urgency=medium

  [ Mauricio Faria de Oliveira ]
  * pkgos-gen-systemd-unit: emit Wants= for other Required-Start: services.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Dec 2024 11:58:49 +0100

openstack-pkg-tools (131) unstable; urgency=medium

  [ Thomas Goirand ]
  * pkgos-debpypi: use dversionmangle=auto in d/watch.

  [ Hendrik Oenings ]
  * Fix typos in pkgos_func.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Dec 2024 11:15:35 +0100

openstack-pkg-tools (130) unstable; urgency=medium

  * misc/pkgos-debpypi:
    - add pybuild-autopkgtest.
    - generate orig.tar.xz.
    - Use mode=git for d/watch if $HOMPAGE contains github.
    - Prompt for HOMEPAGE if cannot find it.
  * Allow GIT_TAG to contain more than one underscore / tilde.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Aug 2024 21:57:21 +0200

openstack-pkg-tools (129) unstable; urgency=medium

  * misc/pkgos-debpypi: more automation.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 17:50:51 +0200

openstack-pkg-tools (128) unstable; urgency=medium

  * pkgos-scan-repo: add a non-automatic flag.
  * misc/pkgos-debpypi: more automation, prompting for team + license.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Jul 2024 15:53:55 +0200

openstack-pkg-tools (127) unstable; urgency=medium

  * Fix startup umask to 0022 instead of 0026, as it's breaking some daemons,
    like neutron-dhcp-agent.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Apr 2024 15:26:00 +0200

openstack-pkg-tools (126) unstable; urgency=medium

  * Also add Should-Start from services to WANTS=. Thanks to Mauricio Faria de
    Oliveira <mfo@canonical.com> for reporting & his patch (Closes: #1054454).

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Jan 2024 17:11:31 +0100

openstack-pkg-tools (125) unstable; urgency=medium

  * Update Swidish (sv.po) debconf templates (Closes: #1010908).

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Aug 2023 10:22:20 +0200
