## openstack-pkg-tools 133

=== debian/changelog ===
openstack-pkg-tools (133) unstable; urgency=medium

  * pkgos.make OSLO_PACKAGE_VERSION: transform ~ into .0, to avoid setuptools
    yelling "Invalid version: '1.0.0~rc1'".
  * Also export PBR_VERSION with same value as OSLO_PACKAGE_VERSION.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Mar 2025 09:09:45 +0100
