## openstack-pkg-tools 134

=== debian/changelog ===
openstack-pkg-tools (134) unstable; urgency=medium

  * Fix typo in nologin path, thanks to Colin Watson.

 -- Thomas Goirand <zigo@debian.org>  Sun, 30 Mar 2025 22:13:02 +0200
