## openstack-pkg-tools 135~bpo11+1

=== debian/changelog ===
openstack-pkg-tools (135~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Tue, 24 Jun 2025 12:25:36 +0000

openstack-pkg-tools (135) unstable; urgency=medium

  * Add a new $CUSTOM_SYSTEMD_SERVICE_DIRECTIVES variable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Jun 2025 14:19:23 +0200
