## openstack-pkg-tools 135~bpo12+1

=== debian/changelog ===
openstack-pkg-tools (135~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Tue, 24 Jun 2025 12:22:43 +0000
