## openstack-pkg-tools 135

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: openstack-pkg-tools
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
  debhelper-compat (= 10),
 Standards-Version: 4.1.3
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/openstack-pkg-tools
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/openstack-pkg-tools
+Vcs-Browser: https://salsa.debian.org/openstack-team/debian/openstack-pkg-tools
+Vcs-Git: https://salsa.debian.org/openstack-team/debian/openstack-pkg-tools.git
 Homepage: https://salsa.debian.org/openstack-team/debian/openstack-pkg-tools
 
 Package: openstack-pkg-tools
