## openstack-pkg-tools 135ubuntu1

=== debian/changelog ===
openstack-pkg-tools (135ubuntu1) questing; urgency=medium

  * pkgos.make: don't override existing pbr version. (LP: #2116193)

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 08 Jul 2025 17:39:35 +0200
