## openstack-pkg-tools 136~bpo13+1

=== debian/changelog ===
openstack-pkg-tools (136~bpo13+1) UNRELEASED; urgency=medium

  [ Guillaume Boutry ]
  * Do not override PBR_VERSION if already set.
  * Add https://osbpo.debian.net/odrm webhook trigger after building packages
    in Jenkins.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 22 Sep 2025 08:42:50 +0000
