## openstack-pkg-tools 136

=== debian/changelog ===
openstack-pkg-tools (136) unstable; urgency=medium

  [ Guillaume Boutry ]
  * Do not override PBR_VERSION if already set.

  [ Thomas Goirand ]
  * Add https://osbpo.debian.net/odrm webhook trigger after building packages
    in Jenkins.
  * Updated pt.po (Closes: #1100067).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Nov 2025 15:58:09 +0100
