## openstack-pkg-tools 137~bpo13+1

=== debian/changelog ===
openstack-pkg-tools (137~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Fri, 28 Nov 2025 11:51:36 +0000

openstack-pkg-tools (137) unstable; urgency=medium

  * Make it possible to load a CA from /etc/PROJECT/ssl/ca in uwsgi.
    Also, bind uwsgi APIs on all IPs, including IPv6 by default.
    (Closes: #1103338).

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2025 12:35:36 +0100
