## openstack-pkg-tools 138~bpo12+1

=== debian/changelog ===
openstack-pkg-tools (138~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Thu, 04 Dec 2025 15:44:30 +0000

openstack-pkg-tools (138) unstable; urgency=medium

  * Do if [ -z "${CA_FILE}" ] ; then instead of -n.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Dec 2025 16:41:50 +0100
