## openstack-pkg-tools 138~bpo13+1

=== debian/changelog ===
openstack-pkg-tools (138~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Thu, 04 Dec 2025 15:43:10 +0000
