## openstack-pkg-tools 139~bpo13+1

=== debian/changelog ===
openstack-pkg-tools (139~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 08 Dec 2025 14:54:11 +0000

openstack-pkg-tools (139) unstable; urgency=medium

  * Make it possible to add Alias= in .service files, needed so that
    octavia-agent can have Alias=amphora-agent.service.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Dec 2025 15:38:12 +0100
