## openstack-pkg-tools 140~bpo13+1

=== debian/changelog ===
openstack-pkg-tools (140~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Thu, 05 Feb 2026 16:54:25 +0000

openstack-pkg-tools (140) unstable; urgency=medium

  * Add the possibility to customize TimeoutStartSec.
  * Update zh_CN.po and add zh_TW.po thanks to Yangfl (Closes: #1125384).

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Jan 2026 11:04:42 +0100
